﻿#index {
    width: 100%;
}

#index .content {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

#index .topGradient {
    padding-top: 5px;
    background: #d8d8d8; /* Old browsers */
    background: -moz-linear-gradient(top,  #381018 4%, #d8d8d8 39%, #ffffff 96%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#381018), color-stop(39%,#d8d8d8), color-stop(96%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #381018 4%,#d8d8d8 39%,#ffffff 96%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #381018 4%,#d8d8d8 39%,#ffffff 96%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #381018 4%,#d8d8d8 39%,#ffffff 96%); /* IE10+ */
    background: linear-gradient(to bottom,  #381018 4%,#d8d8d8 39%,#ffffff 96%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#381018', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#index .top {
    padding: 15px 0 0 0;
}

#index .side {
    width: 300px;
    position: absolute;
    right: 0;
    top: 15px;
}

#index .featured {
    width: 660px;
    min-height: 550px;
}

#index .featured .poster {
    min-height: 371px;
    width: 660px;
    position: relative;
    display: block;
}

#index .featured .poster:active,
#index .featured .poster:visited,
#index .featured .poster:link {
    color: #333;
}

#index .featured .poster > img {
    height: 371px;
    width: 660px;
}

#index .featured .poster .photoCredit {
    position: absolute;
    display: block;
    background: rgba(0,0,0,.2);
    top: 351px;
    left: 0;
    font-size: 10px;
    width: 100%;
    text-align: right;
    height: 20px;
    line-height: 20px;
    color: #fff;
    padding: 0 10px 0 0;
    box-sizing: border-box;
}

#index .top .big .sponsor {
    color: #fff;
    font-size: 10px;
    background: rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    right: 0;
    letter-spacing: 0.15em;
    font-weight: 600;
    padding: 15px 20px 20px 20px;
}

#index .top .big .sponsor .presented {
    text-align: center;
    padding-bottom: 5px;
}

#index .top .big .sponsor .logo {
    max-width: 165px;
    max-height: 65px;
}

#index #more .largeStory .sportLength {
    position: absolute;
    left: 0;
    top: 223px;
}

#index #more .story .sportLength {
    position: absolute;
    left: 0;
    top: 94px;
}

#index .top .more .poster .sportLength {
    position: absolute;
    left: 0;
    top: 110px;
}

#index .featured .poster .sportLength {
    position: absolute;
    left: 0;
    top: 351px;
}

#index .featured .poster h1 {
    margin: 0;
    padding: 0;
}

#index .featured .poster .title {
    font-size: 37px;
    color: #333;
    font-weight: 700;
    text-decoration: none;
    display: block;
    line-height: 39px;
    padding-top: 3px;
    letter-spacing: -0.02em;
}

#index #more .largeStory .timeCode,
#index #more .story .timeCode,
#index .top .more .poster .timeCode,
#index .featured .poster .timeCode {
    background-color: rgba(0,0,0,0.8);
}

#index #more .largeStory .timeCode,
#index #more .story .timeCode,
#index .featured .poster .timeCode,
#index .top .more .poster .timeCode,
#index #more .largeStory .sport,
#index #more .story .sport,
#index .top .more .poster .sport,
#index .featured .poster .sport {
    float: left;
    color: #fff;
    font-weight: 600;
    height: 20px;
    line-height: 20px;
    font-size: 9px;
    letter-spacing: 0.05em;
    padding: 0 7px;
}

#index #more .largeStory .sport,
#index #more .story .sport,
#index .top .more .poster .sport,
#index .featured .poster .sport {
    background: #5e0025;
}


#index #more .largeStory .poster .mediaIcon {
    top: 84px;
    left: 178px;
    height: 70px;
    width: 70px;
}

#index #more .largeStory .poster .mediaIcon::after {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.5);
    border-radius: 50%;
    opacity: 0.8;
}

#index #more .story .poster .mediaIcon {
    top: 28px;
    left: 72px;
    height: 50px;
    width: 50px;
}

#index .top .featured .mediaIcon {
    top: 146px;
    left: 291px;
    height: 70px;
    width: 70px;
}

#index .top .more .mediaIcon {
    top: 38px;
    left: 88px;
    height: 50px;
    width: 50px;
}

#index .top .featured .mediaIcon,
#index #more .poster .mediaIcon,
#index .top .more .mediaIcon {
    border: 4px solid rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    position: absolute;
}

#index #more .largeStory .poster .video::after,
#index .top .featured .video::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-next-white.svg");
    background-position: 24px 16px;
    background-size: 30px;
}

#index #more .poster .video::after,
#index .top .more .video::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-next-white.svg");
    background-position: 17px 13px;
    background-size: 20px;
}

#index #more .largeStory .poster .audio::after,
#index .top .featured .audio::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/audio-medium-white.svg");
    background-position: center;
    background-size: 37px;
}

#index #more .poster .audio::after,
#index .top .more .audio::after {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/audio-medium-white.svg");
    background-position: center;
    background-size: 30px;
}

#index .top .featured .mediaIcon::after,
#index #more .poster .mediaIcon::after,
#index .top .more .mediaIcon::after {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.6);
    border-radius: 50%;
    opacity: 0.8;
}


#index .featured .poster .premium {
    height: 33px;
    width: 125px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/premium-maroon.svg") no-repeat;
    position: absolute;
    top: 15px;
    right: 15px;
}

#index .featured .teaser {
    color: #666;
    font-size: 15px;
    padding: 10px 0;
    display: block;
    line-height: 1.5em;
}

#index .featured .teaser:hover {
    text-decoration: none;
}

#index .featured .author {
    font-weight: 600;
    color: #333;
    font-size: 15px;
}

#index .featured .authorLink {
    color: #333;
}

#index .featured .author .replies {
    display: inline-block;
    background: #444;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 0 10px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
    border-radius: 3px;
    position: relative;
    margin-left: 10px;
}

#index .featured .author .replies:hover {
    background: #888;
    text-decoration: none;
}

#index .featured .author .replies:hover > .tail {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/tail-small-grey-8.svg") no-repeat;
}

#index .featured .author .replies > .tail {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/tail-small-grey-4.svg") no-repeat;
    position: absolute;
    top: 22px;
    left: 6px;
    height: 10px;
    width: 10px;
}

#index .side .slot {
    margin: 0 0 10px 0;
    border-radius: 3px;
}

#index .foundation > iframe {
    display: block;
}

#index .fanPoll
{
    font-size: 11px;
}

#index .fanPoll .header
{
    height: 50px; 
    background: #e8e8e8 url(https://pmtexags-a.akamaihd.net/web/sponsors/ao_fanpoll.png) no-repeat top left;
    position: relative;
    border-radius: 3px 3px 0 0;
}
    
#index .fanPoll .header .newFlag
{
    position: absolute;
    background: Transparent url(https://texags.blob.core.windows.net/main/Templates/v4/Images/flag.new.png) no-repeat top left;
    width: 40px;
    height: 40px;
    right: 0;
    top: 0;
}    
    
#index .fanPoll .body
{
    background-color: #fff;
    position: relative;
    border-radius: 0 0 3px 3px;
    border: 1px solid #ddd;
    border-top: 0;
    padding: 0 0 10px 0;

}
    
#index .fanPoll .body .question
{   
    color: #333;
    padding: 12px 20px 6px 20px;
    font-size: 14px;
    font-weight: 600;
}
    
#index .fanPoll .body ul
{
    padding: 0 0 0 17px;
    margin: 0;
}  
    
#index .fanPoll .body ul li
{
    padding: 4px 0;
    margin: 0 5px;
    list-style-type: none;
    color: #225fb2;
    cursor: pointer;
} 

#index .fanPoll .body ul li input
{
    margin: 0;
} 
    
#index .fanPoll .body ul li .text
{
    cursor: pointer;
    color: #333;
    font-size: 13px;
    position: relative;
    padding-left: 5px;
}        

#index .fanPoll .body ul li .button {
    height: 12px;
    width: 12px;
    border-radius: 6px;
    border: 1px solid #666;
    display: inline-block;
    position: relative;
    top: 2px;
    cursor: pointer;
}

#index .fanPoll .body ul li:hover > .button {
    background: #5e0025;
}

#index .fanPoll .body ul li:hover > .text {
    text-decoration: underline;
}
    
#index .fanPoll .body .note
{
    position: absolute;
    bottom: 10px;
    left: 10px;
}  
    
#index .fanPoll .body a.product
{
    position: absolute;
    display: block;
    width: 130px;
    height: 130px;
    bottom: 10px;
    right: 10px;
    background-repeat: no-repeat;
    background-position: center center;
}

#index .clearfix {
    clear: both;
}

#index .top .more {
    margin: 40px 0 0 0;
    padding: 0 0 30px 0;
}

#index .top .more .story {
    float: left;
    width: 230px;
}

#index .top .more .head {
    margin: 0 20px 0 0;
}

#index .top .more .story .poster:link,
#index .top .more .story .poster:visited,
#index .top .more .story .poster:active {
    color: #333;
}

#index .top .more .story .poster {
    min-height: 130px;
    width: 230px;
    display: block;
    position: relative;
    color: #333;
}

#index .top .more .story .poster .image {
    height: 130px;
    width: 230px;
}

#index #more .largeStory .premium,
#index #more .story .premium,
#index .top .more .story .poster .premium {
    height: 26px;
    width: 29px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/premium-letter-maroon.svg") no-repeat;
    position: absolute;
    top: -1px;
    right: -5px;
}

#index .top .more .story .title {
    color: #333;
    font-weight: 600;
    font-size: 16px;
    padding: 0;
    display: block;
}

#index .top .more .story .author {
    color: #999;
    font-weight: 600;
    font-size: 12px;
}

#index .grey {
    background: #d8d8d8;
    padding: 25px 0;
}

#index .darkGrey {
    background: #c2c2c2;
    padding: 25px 0;
}

#index .ad .content {
    /*width: 660px !important;*/
}

#index .passBack {
    height: 245px;
    background: #340114;
    background-image: -webkit-linear-gradient(0deg,#45001c,#340114);
    background-image: -moz-linear-gradient(0deg,#45001c,#340114);
    background-image: -o-linear-gradient(0deg,#45001c,#340114);
    background-image: linear-gradient(0deg,#45001c,#340114);
    position: relative;
}

#index .passBack .text {
    font-weight: 300;
    text-decoration: none;
    color: #fff;
    font-size: 50px;
    width: 243px;
    line-height: 50px;
    padding: 30px 0 0 0;
    display: block;
}

#index .passBack .center:hover {
    text-decoration: none;
}

#index .passBack .text .center {
    text-align: center;
    padding-right: 34px;
    display: block;
    color: #fff;
}

#index .passBack .link {
    display: inline-block;
    background: url(https://pmtexags-a.akamaihd.net/web/content/home/stripe_box.png);
    height: 42px;
    width: 170px;
    font-size: 13px;
    color: #fff;
    font-weight: 700;
    line-height: normal;
    padding: 5px 5px 0 5px;
    margin: 25px 0 0 0;
    text-align: center;
}

#index .passBack .link:hover {
    text-decoration: none;
    color: #ddd;
}

#index .passBack .stories {
    position: absolute;
    right: 0;
    top: 0;
}

#index .passBack .story {
    height: 245px;
    width: 245px;
    float: left;
    display: block;
    margin-left: 1px;
    position: relative;
}

#index .passBack .story .image {
    background-repeat: no-repeat;
    height: 245px;
    width: 245px;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    background-size: cover;
    background-position: center;
}

#index .passBack .story:hover > .gradient {
    opacity: 0.6;
}

#index .passBack .story .cover {
    height: 245px;
    width: 245px;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 50;
    cursor: pointer;
    display: block;
}

#index .passBack .story .gradient {
    background-color: #5e0032;
    background-image: -webkit-linear-gradient(0deg,#7e0025,#5e0032);
    background-image: -moz-linear-gradient(0deg,#7e0025,#5e0032);
    background-image: -o-linear-gradient(0deg,#7e0025,#5e0032);
    background-image: linear-gradient(0deg,#7e0025,#5e0032);
    opacity: .4;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 3;
    height: 245px;
    width: 245px;
}

#index .passBack .story .stripes {
    background-image: url('/content/themes/base/images/square_stripes.png');
    opacity: .20;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 2;
    height: 245px;
    width: 245px;
    display: block;
}

#index .passBack .story .shares:hover,
#index .passBack .story .title:hover {
    text-decoration: none;
}

#index .passBack .story .title {
    color: #fff;
    font-weight: 700;
    position: absolute;
    left: 20px;
    bottom: 35px;
    font-size: 18px;
    z-index: 4;
    width: 205px;
    line-height: 1.2em;
}

#index .passBack .story .shares {
    color: #fff;
    font-weight: 600;
    position: absolute;
    left: 45px;
    bottom: 10px;
    font-size: 12px;
    z-index: 4;
    width: 205px;
    line-height: 1.2em;
    letter-spacing: 0.04em;
}

#index .passBack .story .icon {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/share-small-white.svg") no-repeat left top;
    width: 19px;
    position: absolute;
    left: 20px;
    bottom: 10px;
    height: 16px;
    z-index: 4;
}

#index .passBack .story .replies {
    background: #fff;
    height: 22px;
    line-height: 22px;
    font-weight: 700;
    font-size: 14px;
    position: absolute;
    padding: 0 8px;
    top: 10px;
    right: 10px;
    z-index: 4;
    border-radius: 3px;
    color: #540018;
}

#index .passBack .story .replies:hover {
    text-decoration: none;
    opacity: 0.8;
}

#index .passBack .story .replies .tail {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/tail-small-white.svg") no-repeat;
    position: absolute;
    top: 22px;
    left: 5px;
    height: 10px;
    width: 10px;
}

#index #more {
    width: 480px;
    background: #fff;
    float: left;
    margin-right: 20px;
    position: relative;
    border-radius: 3px;
    min-height: 1570px;
}

#index #news {
    float: right;
    background: #fff;
    width: 480px;
    border-radius: 3px;
}

#index #news h2 {
    font-weight: 400;
    color: #666;
    font-size: 24px;
    padding: 15px 25px 20px 25px;
    letter-spacing: -0.02em;
}

#index #more h2 {
    font-weight: 400;
    color: #666;
    font-size: 24px;
    padding: 15px 25px;
    letter-spacing: -0.02em;
}

#index #more .sponsor {
    position: absolute;
    top: 8px;
    right: 10px;
}

#index #more .sponsor a {
    display: block;
    width: 175px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: right center;
    /*background-image: url('https://pmtexags-a.akamaihd.net/web/sponsors/acu_boxheader.png');*/
    position: relative;
}

#index #more .sponsor a img {
    width: 175px;
    height: auto;
    position: absolute;
    right: 8px;
    top: 5px;
}

#index #more .stories {
    float: left;
    width: 203px;
    margin: 0 20px 40px 25px;
}

#index #more .posts {
    float: left;
    width: 181px;
    margin: 0 25px 20px 0;
    padding: 0 0 0 25px;
    border-left: 1px solid #e8e8e8;
}

#index #more .posts .title {
    height: 50px;
    margin: 0 0 30px 0;
    width: 100%;
    background-image: url('/content/themes/svg/premium-staff.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

#index #more .story {
    width: 100%;
    display: block;
    margin-bottom: 25px;
}

#index #more .largeStory .poster:visited,
#index #more .largeStory .poster:active,
#index #more .largeStory .poster:link,
#index #more .story .poster:visited,
#index #more .story .poster:active,
#index #more .story .poster:link {
    color: #333;
}

#index #more .story .poster {
    min-height: 114px;
    width: 203px;
    position: relative;
    display: block;
    color: #333;
}

#index #more .story .poster .image {
    height: 114px;
    width: 203px;
}

#index #more .largeStory .headline {
    font-size: 18px;
}

#index #more .story .headline {
    font-size: 15px;
}

#index #more .largeStory .headline,
#index #more .story .headline {
    font-weight: 700;
    color: #333;
    padding: 0 0 1px 0;
    display: block;
    letter-spacing: -0.01em;
    letter-spacing: -0.005em;
    line-height: 1.3em;
}

#index #more .largeStory .author,
#index #more .story .author {
    font-weight: 600;
    font-size: 12px;
    color: #999;
    position: relative;
    top: -2px;
}

#index #more .largeStory {
    width: 430px;
    display: block;
    margin: 5px 25px 25px 25px;
}

#index #more .largeStory .poster {
    min-height: 243px;
    width: 430px;
    position: relative;
    display: block;
}

#index #more .largeStory .poster .image {
    height: 243px;
    width: 430px;
}

#index #more .posts .headline b {
    font-weight: 600;
}

#index #more .posts .headline i {
    font-style: normal;
}

#index #more .posts .headline {
    font-weight: 600;
    font-size: 14px;
    color: #333;
}

#index #more .posts .topic {
    margin-bottom: 20px;
    line-height: 19px;
}

#index #more .posts .date a,
#index #more .posts .date {
    font-weight: 600;
    font-size: 11px;
    color: #999;
}

#index #more .more {
    display: block;
    background: #f0f0f0;
    color: #666;
    font-size: 14px;
    text-align: center;
    height: 38px;
    line-height: 38px;
    position: absolute;
    bottom: 20px;
    border-radius: 3px;
}

#index #more .stories .more {
    left: 20px;
    width: 203px;
}

#index #more .posts .more {
    right: 20px;
    width: 186px;
}

#index #more .more:hover {
    text-decoration: none;
    background: #ddd;
}

#index #news .more:hover {
    text-decoration: none;
    background: #ddd;
}

#index #more .story .text {
    display: block;
    color: #000;
}

#index .top .featured .poster:hover > .mediaIcon,
#index .top .more .poster:hover > .mediaIcon,
#index #more .story .poster:hover > .mediaIcon,
#index #more .largeStory .poster:hover > .mediaIcon {
    border: 4px solid rgba(255, 255, 255, 1);
}

#index .top .featured .poster:hover > .mediaIcon::after,
#index .top .more .poster:hover > .mediaIcon::after,
#index #more .story .poster:hover > .mediaIcon::after,
#index #more .largeStory .poster:hover > .mediaIcon::after {
    opacity: 1;
    background-color: rgba(0,0,0,0.8);
}


#index #news .sponsor {
    position: absolute;
    top: 7px;
    right: 10px;
}

#index #news .sponsor a {
    display: block;
    width: 250px;
    background-repeat: no-repeat;
    background-position: right center;
    position: relative;
}

#index #news .sponsor a img {
    width: 250px;
    height: auto;
    position: absolute;
    top: 5px;
    right: 0px;
}
/*
#index #news #rc a
{
    background-image: url('https://texags.blob.core.windows.net/web/sponsors/boxheader_rockdalecountry.png');
}    

#index #news #cc a
{
    background-image: url('https://texags.blob.core.windows.net/web/sponsors/boxheader_caldwellcountry.png');
}   
*/

#index #news .article {
    display: block;
    border-top: 1px solid #e6e6e6;
    height: 60px;
    position: relative;
    width: 430px;
    margin: 0 0 0 25px;
}

#index #news .article .icon {
    background-repeat: no-repeat;
    background-position: left;
    background-size: 60%;
    height: 40px;
    width: 40px;
    margin: 7px 0 0 0;
}

#index #news .article .text {
    position: absolute;
    margin-left: 40px;
    top: 10px;
    width: 385px;
}

#index #news .article .headline {
    color: #333;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    max-width: 100%;
    width: 430px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

#index #news .article .headline:hover {
    text-decoration: underline;
}

#index #news .article .date {
    color: #999;
    text-decoration: none;
    font-size: 11px;
    font-weight: 400;
    margin: 1px 0 0 0;
}

#index #homePOTD .more {
    display: block;
    background: #f0f0f0;
    color: #666;
    font-size: 14px;
    text-align: center;
    height: 38px;
    line-height: 38px;
    border-radius: 3px;
    margin: 10px 20px 25px 20px;
}

#index #homePOTD .more:hover {
    text-decoration: none;
    background: #ddd;
}

#index #news .more {
    display: block;
    background: #f0f0f0;
    color: #666;
    font-size: 14px;
    text-align: center;
    height: 38px;
    line-height: 38px;
    border-radius: 3px;
    margin: 0 25px 25px 25px;
}

#index #homePOTD {
    float: right;
    background: #fff;
    width: 480px;
    border-radius: 3px;
    margin-top: 20px;
}

#index #homePOTD .header {
    background: #3480c7;
    border-radius: 3px 3px 0 0;
    color: #fff;
    overflow: auto;
    height: 44px;
    line-height: 44px;
    padding: 0 20px;
    font-size: 16px;
    font-weight: 600;
    position: relative;
}

#index #homePOTD .all {
    top: 0;
    right: 20px;
    color: #adc5df;
    font-size: 13px;
    position: absolute;
    font-weight: 600;
}

#index #homePOTD .potd {
    background: #fff;
    border-radius: 3px 3px 0 0;
    font-size: 14px;
}

#index #homePOTD .header {
    background: #3480c7;
    border-radius: 3px 3px 0 0;
    color: #fff;
    overflow: auto;
    height: 44px;
    line-height: 44px;
    padding: 0 20px;
    font-size: 16px;
    font-weight: 600;
}

#index #homePOTD #pastWinners {
    color: #adc5df;
    font-size: 12px;
    font-weight: 600;
    text-decoration: none;
}

#index #homePOTD #nominees {
    background: #fff;
    height: 460px;
    border-top: 0;
    border-radius: 0 0 3px 3px;
}

#index #homePOTD .nomineeRight {
    float: right;
    position: relative;
}

#index #homePOTD .blackLink {
    color: #3480c7;
}

#index #homePOTD .blueLink {
    color: #327cbb;
}

#index #homePOTD .noScroll,
#index #homePOTD .scroll {
    overflow: hidden;
}

#index #homePOTD .scroll:hover {
    overflow-y: scroll;
}

#index #homePOTD .nominee {
    padding: 8px 0 10px 10px;
    overflow: hidden;
}

#index #homePOTD .border {
    border-top: 1px solid #e8e8e8;
}

#index #homePOTD .noNominees {
    padding: 15px;
}

#index #homePOTD .nomineeSide {
    width: 30px;
    float: left;
    padding: 3px 0 0 9px;
}

#index #homePOTD .nomineeMagnify {
    height: 20px;
    width: 20px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/magnify-small-grey-b.svg") no-repeat left center;
    cursor: pointer;
}

#index #homePOTD .nomineeMagnify:hover {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/magnify-small-grey-d.svg") no-repeat left center;
}

#index #homePOTD .nomineeName {
    display: inline-block;
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
}

#index #homePOTD .nomineeForum {
    font-size: 10px;
    font-weight: 600;
    color: #999;
}

#index #homePOTD .nomineeTopic {
    font-size: 14px;
    font-weight: 600;
    padding: 2px 0;
    color: #333;
}

#index #homePOTD .nomineeTopicLink {
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    display: block;
    width: 385px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#index #homePOTD .greyLink {
    color: #333;
}

#index #homePOTD .previewPost {
    border: 0 !important;
}

#index #homePOTD .blueStar {
    height: 20px;
    position: absolute;   
    top: 2px;
    right: 20px;
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/star-small-blue.svg") no-repeat left center;
    width: 17px;
}

#index #homePOTD .largeStarCount {
    position: absolute;   
    top: 0px;
    right: 40px;
    color: #3480c7;
    font-size: 18px;
    font-weight: 700;
}

#index #homePOTD .previewStarCount {
    color: #3480c7;
    float: left;
}


#index .maroonbook {
    float: right;
}

#index .story .sponsor {
    position: absolute;
    height: 20px;
    width: 230px;
    top: -10px;
    left: 0;
    background: #666;
    color: #fff;
    display: block;
    z-index: 1;
    font-size: 9px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.03em;
}

#index .story .sponsor .sponsorText {
    font-weight: bold;
}

#div-gad-HomeLeaderboard {
    margin: 25px auto 0 auto;
    width: 728px;
}

#index .sports > iframe {
    width: 660px;
    height: 254px;
    background: #fff;
    float: left;
    margin-right: 20px;
}